import { EvokApi } from './apis/evok';
import { HeatPumpApi } from './apis/heatPump';

class Api {
  authToken?: string;

  EvokApi: EvokApi = new EvokApi();
  HeatPumpApi: HeatPumpApi = new HeatPumpApi();

  hasAuthToken = () => {};
  setAuthToken = () => {};
}

export default new Api();
